Bug 456939 - inconsistent {hardirq-on-W} -> {in-hardirq-W} usage.
inconsistent {hardirq-on-W} -> {in-hardirq-W} usage.
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-28 15:00 EDT by Jay Fenlason
Modified: 2014-08-31 19:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-28 16:29:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
cut from the console output during boot (2.66 KB, text/plain)
2008-07-28 15:00 EDT, Jay Fenlason
no flags Details

  None (edit)
Description Jay Fenlason 2008-07-28 15:00:36 EDT
Description of problem:
When I booted fenlason-lab1 I had the attached backtrace in my console output.

Version-Release number of selected component (if applicable):
2.6.27-0.186.rc0.git15.fc10.i686

How reproducible:
Haven't tried

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Backtrace in console output

Expected results:
No Backtrace

Additional info:
fenlason-lab1.boston.devel.redhat.com
Comment 1 Jay Fenlason 2008-07-28 15:00:36 EDT
Created attachment 312809 [details]
cut from the console output during boot
Comment 2 Christopher D. Stover 2008-10-28 15:27:20 EDT
Are you still having this issue in newer kernels?
Comment 3 Jay Fenlason 2008-10-28 16:29:06 EDT
Nope, it hasn't done it since.

Note You need to log in before you can comment on or make changes to this bug.